Cyberduck Mountain Duck CLI

#1991 closed enhancement (wontfix)

Width of Quick Connect not adjustable

Reported by: chris Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 2.8.5
Severity: minor Keywords: bookmark
Cc: Architecture:
Platform:

Description

Hi.

I have Entry like the following one

Customer_Name (orginal) Customer_Name (remote)

For every entry i have to slide out the bookmarks to be sure that i don't pick the wrong server. I hope there is a possibility to make the size of the bookmark-dropdown dynamic. Or the user has the ability to add 2 different sized dropdown menues to menuebar.

with friendly regards

chris

Attachments (1)

Bild 2.png (22.7 KB) - added by anonymous on Apr 30, 2008 at 2:21:45 PM.

Download all attachments as: .zip

Change History (5)

Changed on Apr 30, 2008 at 2:21:45 PM by anonymous

comment:1 Changed on May 1, 2008 at 2:50:53 PM by dkocher

  • Milestone changed from 3.0 to 3.1
  • Status changed from new to assigned
  • Summary changed from Width of Bookmarks-Dropdown to Width of Quick Connect not adjustable

Same issue in #1091 and #1837.

comment:2 Changed on Jun 7, 2008 at 7:33:50 PM by dkocher

  • Priority changed from normal to low
  • Severity changed from normal to minor

comment:3 Changed on Jul 17, 2008 at 11:10:10 PM by dkocher

  • Milestone 3.0.2 deleted

comment:4 Changed on Sep 11, 2013 at 1:48:10 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software